Help with importantant files please

Discussion in 'EZ-Flash' started by lollamfao, Jun 30, 2011.

  1. lollamfao
    OP

    lollamfao Newbie

    Newcomer
    7
    0
    Jun 30, 2011
    United States
    Hi guy a got a 3ds with the newest firmware and yesterday there comes a new update out from ez flash team. the problem is i cant update because i have no ds to update to 1.05 to use the ezflash. so i need someone who can upload the files which is compatible with the newest 3ds firmware. i need the completet firmware which is copatible with the newest 3ds firmware

    thanks in advance! [​IMG]
     
  2. Schlupi

    Schlupi Gbatemp's Official Earthbound Maniacâ„¢

    Member
    3,985
    160
    Aug 31, 2007
    United States
    Rozen Queen Co, Chicago Branch
    Did not quite understand what you said...

    I think I got it. [​IMG]

    You want to update the EZ Flash Vi, correct? You NEED to have a Phat DS, DS Lite, or DSi (with old firmware) to be able to update it for your 3DS. No way around it... sorry. The update you're looking for can be found on the front page.
     
  3. lollamfao
    OP

    lollamfao Newbie

    Newcomer
    7
    0
    Jun 30, 2011
    United States
    yes my friend you got it!
    can you please send me the link? for the 3ds compatible firmware?
    i dont have any ds so i cant play on 3ds? thats crap [​IMG]
    they can do a firmware only for 3ds.
    can somebody update un his ds an then upload the files please?
     
  4. RoMee

    RoMee ??

    Member
    2,316
    61
    Sep 3, 2010
    United States
    ??
    That's not possible, you have to flash your EZ5i with the update file

    there's a difference between firmware and kernel/OS
     
  5. lollamfao
    OP

    lollamfao Newbie

    Newcomer
    7
    0
    Jun 30, 2011
    United States
    so you the files are dont in the micro sd ? you patch the ez flash? not micro sd?
     
  6. RoMee

    RoMee ??

    Member
    2,316
    61
    Sep 3, 2010
    United States
    ??
    yes, the update is for flashing/patching EZ5i not the micro SD, that's why you will need an older DS, you need to be able to start the update
     
  7. lollamfao
    OP

    lollamfao Newbie

    Newcomer
    7
    0
    Jun 30, 2011
    United States
    ok thanks for help. thread can be closed!
     
  8. lollamfao
    OP

    lollamfao Newbie

    Newcomer
    7
    0
    Jun 30, 2011
    United States
    Hey guys i asked a friend he said i need only the files.
    please can someone upload the patched fiirmware for 3ds the newest please.
    thanks in advance!
    please help me [​IMG]
    i dont have a ds anymore please upload the files [​IMG]

    very very thanks in advance
     
  9. natkoden

    natkoden Not a New Member

    Member
    783
    185
    Jul 25, 2006
    Argentina
    You need to flash the firmware of your EZ Flash Vi from a DS. It has nothing to do with the microSD since the flash is NOT in your microSD, it's on the cart itself.
     
  10. KidIce

    KidIce Smart Ass

    Member
    947
    261
    Dec 22, 2005
    United States
    Your friend is wrong. The update you need to run the EZ5 on a 3DS is not the kernel, but the firmware. The kernel is the software that functions as the interface of the EZ5. This is what your friend is probably talking about, and updating the kernel will not make your EZ5 work on the 3DS.

    You need to update the firmware on the EZ5. To do that, you would run the update from your SD just like you would a game. The update software flashes the update to the EZ5 itself, no files are created that someone could send you. If you can not run games from your EZ5 then you can not run the update.